#title_field_description {
    visibility: hidden;
}

#title_field_description::before {
    visibility: visible;
    content: "Remarks";
}

.ticketDetail .TicketDetailRightContainer__widgetSection span[data-id="edit_close"]{
    display:none; 
}

@media (max-width: 769px) {
    .ticketForm  .Layout__twoColumn{
       display: flex;
       flex-direction: column-reverse
    }
}

.TicketFormLeftContainer__formHeader{
    display:none;
  	height:0px;
}

#field_cf_indus_site_id_1{
  pointer-events: none;
  cursor: not-allowed;
}

.CloseTicketPopup__closeBtn{
	display: none
}

.Header__logo img {
   max-height: 5rem;
}

.Header__globalSearch, #searchContainer2{
	display: none;
}

.Header__homeContent.Header__homeNavbarFixed .Header__navbar {
  background-color: black;
}

.Header__homeNavbarFixed .Header__navbar .Header__tabsTab {	
    color: white;
}

.Header__homeNavbarFixed .Header__menu, .Header__homeNavbarFixed .Header__menu:after, .Header__homeNavbarFixed .Header__menu:before{
  background-color: white;
}

.Header__homeNavbarFixed .Header__menu{
  background-color: black;
}

.Footer__footerBg{
    display:none
 }

.ticketForm .custom_active,.ticketForm .Header__active:hover,.departmentList .custom_active,.layoutList .custom_active{
  color: #e46317;
  border-bottom-color: #e46317;
}
.ticketForm .Header__active,.departmentList .Header__active,.layoutList .Header__active{
  color: #fff;
  border-bottom-color: transparent;
}

.Footer__footerCopyrigt{
display:none
}

.triLink{
      text-decoration: none;
      color: inherit;
 }


.triangle-container {
    margin: 40px auto;
    max-width: 900px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 60px;
}
 
/* Common button style */
.triContainer {
    width: 220px;
    height: 120px;
    background: #FFFFFF;
    border: 1.5px solid #a2cfa4;
    border-radius: 12px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 16px;
    cursor: pointer;
    transition: 0.3s ease;
}

      .Footer__footerBg{
            display:none
      }
 
/* Hover */
.triContainer:hover {
    background-color: #45a049;
    transform: scale(1.10);
  	color: white;
}
 
/* Desktop layout */
@media (min-width: 768px) {
    .triContainer:nth-child(1) {
        margin-right: auto;
    }
 
    .triContainer:nth-child(2) {
        margin-left: auto;
    }
 
    .triContainer:nth-child(3) {
        flex-basis: 100%;
        display: flex;
        flex: 0 0 220px;
        justify-content: center;
        margin: 0 auto;
    }
}
